Page MenuHomePhabricator

Restructure image statistics calculator
Open, NormalPublic

Description

After {T24182}, we also want to optimize the backend of ImageStatisticsCalculator.

Also the implementation of AbstractGlobalImageFeature should be taken into account.

Event Timeline

hentsch triaged this task as Normal priority.Oct 11 2018, 10:25 AM
hentsch created this task.
hentsch added a subtask: Restricted Maniphest Task.
hentsch added a subtask: Restricted Maniphest Task.
hentsch added a subtask: Restricted Maniphest Task.Oct 11 2018, 10:27 AM
hentsch added a subtask: Restricted Maniphest Task.
hentsch added a subtask: Restricted Maniphest Task.
hentsch closed subtask Restricted Maniphest Task as Invalid.Oct 25 2018, 1:51 PM
hentsch added a parent task: Restricted Maniphest Task.Nov 5 2018, 10:09 AM
hentsch added a subtask: Restricted Maniphest Task.Feb 20 2019, 2:56 PM
hentsch closed subtask Restricted Maniphest Task as Wontfix.Mar 28 2019, 4:14 PM
kislinsk closed subtask Restricted Maniphest Task as Wontfix.Nov 11 2020, 10:54 AM
kislinsk closed subtask Restricted Maniphest Task as Wontfix.